<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Article</title>
    <script src="https://kit.fontawesome.com/92d6d92e36.js" crossorigin="anonymous"></script>
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata:400,700|Montserrat:400,500,600,700,800,900&display=swap"
          rel="stylesheet">

    <script src="js/script.js"></script>
</head>
<body>
<header class="header-page-menu">
    <div class="logo">
        <i class="fas fa-paw"></i>
        <h1><a href="index.html">Chat-Perlipopette</a></h1>
    </div>
    <nav class="main-nav wrapper">

        <label for="show-menu" class="show-menu"><i class="fas fa-bars"></i></label>

        <input type="checkbox" id="show-menu" class="toggle-menu">
        <ul class="main-menu">
            <li class="menu-princ">
                <a href="index.html">Accueil</a>
            </li>
            <li class="menu-princ">
                <a href="#">Catégories</a>
                <ul>
                    <li><a href="#">Oriental</a></li>
                    <li><a href="#">Bréviligne</a></li>
                    <li><a href="#">Long et puissant</a></li>
                </ul>
            </li>
            <li class="menu-princ">
                <a href="inscription.html">Inscription</a>
            </li>
            <li class="menu-princ">
                <a href="index.html#popup1">Connexion</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="ajout-article.html">Ajout article</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="#">Skye St Martin</a>
                <ul>
                    <li><a href="#">Déconnexion</a></li>
                </ul>
            </li>

        </ul>
    </nav>
</header>

<section class="article-section-hero wrapper">
    <img class="image-article"
         sizes="(max-width: 380px) 100vw, 1440px"
         srcset="
                        images/bengal/bengal_eexpa5_c_scale,w_380.png 380w,
                        images/bengal/bengal_eexpa5_c_scale,w_721.png 721w,
                        images/bengal/bengal_eexpa5_c_scale,w_967.png 967w,
                        images/bengal/bengal_eexpa5_c_scale,w_1171.png 1171w,
                        images/bengal/bengal_eexpa5_c_scale,w_1339.png 1339w,
                        images/bengal/bengal_eexpa5_c_scale,w_1440.png 1440w"
         src="images/bengal/bengal_eexpa5_c_scale,w_1440.png"
         alt="bengal">

    <article class="article-section-articles">
        <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/profile-sample4.jpg" alt="profile-sample4"
             class="profile"/>
        <p>Shawn Laflamme</p>
        <p>sept. 18, 2019</p>
        <a href="#" class="categorie">Long et puissant</a>
        <div class="deuxieme-section">
            <h3>Un léopard miniature</h3>
            <p>Le Bengal ayant des origines sauvages, les éleveurs ont porté une attention particulière à sélectionner
                pour l’élevage les chatons les plus doux et les plus proches de l’homme. Aujourd’hui, les hybridations
                ne sont plus nécessaires et la race est bien établie. Bien qu’actif, le Bengal n’a plus de sauvage que
                sa robe et son physique d’athlète. Doté d’une intelligence exceptionnelle, c’est un chat curieux,
                confiant et amical, mélange de force, d’agilité, d’équilibre et de grâce. Fait unique, sa gentillesse et
                sa faculté à vivre aux côtés de l’homme sont toujours inscrites dans son standard.</p>
            <p>L’histoire du Bengal débute en 1963, en Arizona, lorsque Jean Mill, une jeune généticienne passionnée de
                chats obtint une petite femelle hybride nommée Kin-Kin à partir d’un mariage entre un chat léopard
                (Prionailurus bengalensis) et un chat domestique. Quelques années plus tard, l’Université de Davis
                propose à Jean huit chattes nées de ce même croisement. Ces huit chattes, mariées principalement avec
                des Maus Egyptiens, des Abyssins et des Burmeses fondèrent la race Bengal. Après avoir beaucoup
                travaillé sur les robes sauvages, les éleveurs s’attachent maintenant à obtenir un type physique le plus
                proche possible du chat léopard. Le premier Bengal fut importé en France en 1989.</p>
            <p>Le Bengal est un chat très athlétique, L’expression de la tête doit s’éloigner le plus possible de celle
                du chat domestique. Le corps est long avec une musculature puissante et une ossature robuste. La queue,
                épaisse à la base, s’affine à peine jusqu’à une extrémité arrondie. La fourrure est épaisse, couchée sur
                le corps, exceptionnellement douce et soyeuse au toucher. Une des principales caractéristiques du Bengal
                est sa robe. Deux types de motifs sont acceptés avec toujours un contraste extrême. Dans le premier,
                appelé spotted, les taches sont soit des points, soit des rosettes disposées de manière aléatoire sur le
                corps. Les rosettes sont des taches plus ou moins rondes, ouvertes ou fermées, avec un contour foncé et
                l’intérieur fauve. Dans le second motif, appelé marble, les rosettes sont allongées jusqu’à produire des
                motifs semblables à ceux de la panthère longibande.</p>

        </div>
    </article>
</section>

<footer class="wrapper">
    <div>
        <p>Rebecca Dubé</p>
        <div class="fleche-haut" id='retour'>
            <i class="fas fa-arrow-up"></i>
        </div>
    </div>
</footer>

</body>
</html>